//
// navbar - collapse
//

@media (max-width: $screen-sm-max) {

    #navbar-collapse {
        display: none;
    }

    body.menu-open {

        #navbar-collapse {
            display: flex;
            flex-direction: column;
            position: fixed;
            width: 100%;
            height: calc(100% - 110px);
            top: 110px;
            left: 0;
            z-index: 1000;
            background: $navbar-collapse-background;
            color: $navbar-collapse-text;
            overflow-y: auto;
            padding-top: 35px;

            #header {
                order: 2;
            }
            #menu {
                order: 1;
            }
    
        }

    }

}
